.banniere_cookie {
Z-index:1000;
position: absolute; 
width: 100%; 
top: 0px;
left: 0px;
margin: auto 0px; 
text-align: center; 
color: rgb(123, 123, 123); 
background-color: rgb(235, 235, 235);
filter: alpha(opacity=75);
-moz-opacity: 0.80;
opacity: 0.80;
}

.text_banniere_cookie {
display: inline-block;
zoom: 1;
position: relative;
margin: 0 auto;
margin-right: 15px;
padding: 10px;
font-size: 12px;
font-family: Arial; 
text-align: left;
line-height: 18px;
}

.div_close_cookie {
position: absolute;
top: 0px;
//right: -6px;
//width: 40px;
//height: 40px;
text-align: center;
}

.accept_cookie {
display: inline-block;
width: 22px;
height: 25px;
vertical-align: middle;
background: url('images/alerte_message_img_cross.png') center center no-repeat;
}